﻿@charset "UTF-8";


/*擬似クラス設定補助 IE6用*/
body { behavior:url("csshover.htc");}


/**********************************************************************/
/* ページ全体
***********************************************************************/

* {
	margin: 0;
	padding: 0;
}

html, body {
	width: 100%;
	height: 100%;
	text-align:center;
}

a:link {color:#000066; text-decoration:underline; }
a:visited {color:#000066;}
a:hover {text-decoration:none;}
a:active {color:#000099; text-decoration:none;}

/* 枠
----------------------------------------------------------------------*/
#wrap-pagebody { /* bodyshadow */
	margin: 0 auto;
	text-align: center;
	width: 982px;
	background: #085aa5;
}

#pagebody {
	margin: 0 auto;
	width: 980px;
	text-align: center;
}

/**********************************************************************/
/* ヘッダ
***********************************************************************/
#header {
	margin: 0 auto;
	width: 980px;
	height: 60px;
	background: #FFFFFF url(../images/header_okayama_bg.gif) repeat-x 0 top;
	text-align: left;
	position: relative;
}

#header h1 {
	width: 360px;
	height: 60px;
	background: #fff url(../images/header_okayama.gif) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}

#edition {
	position: absolute;
	left:370px;
	top :15px;
	border: 2px solid #CC6633;
	padding:3px 10px;
	background-color: #D85F20;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px #993300;
	
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(PIE.htc);/* 角丸設定 IE用 */
}

/*機能ボタン*/
div#tool-list-outer {
	position: absolute;
	top: 0;
	right: 0;
}

div#tool-list-outer a {
	position: absolute;
	top: 5px;
	right: 20px;
	display: block;
	width: 54px;
	height: 49px;
	background: url(../images/btn_help.gif) no-repeat 50% 0;
	text-indent: -9999px;
	overflow: hidden;
}
div#tool-list-outer a:hover {
	background: url(../images/btn_help.gif) no-repeat 50% -50px;}
div#tool-list-outer a:active {
	background: url(../images/btn_help.gif) no-repeat 50% -100px;}

/**********************************************************************/
/* パンくずリスト
***********************************************************************/

#bc {
	width:980px;
	height: 30px;
	margin: 0px auto;
	text-align: left;
	background: #DBEBFA;
	color: #111111;
	text-align:left;
}

#bc dl {
	padding: 3px 0;
	font-size: 90%;
}

#bc dl dt {	display: none;}

#bc dl dd {
	height: 22px;
	display: inline;
	padding-left: 12px;
	line-height: 22px;
}

#bc dl dd a { padding-right: 5px;}

/**********************************************************************/
/* コンテンツ全般
***********************************************************************/

/* 枠
----------------------------------------------------------------------*/
#content {
	margin: 0 auto;
	width: 980px;
	text-align: center;
	background: #DBEBFA;
}

/* wrapper */
.wrap-content {
	width:980px;
	margin:0 auto;
}

/* ------------------------------------------------------------------ */
/*【コンテンツ全体】地図ページ用 
----------------------------------------------------------------------*/

#first-column {
	float: left;
	width: 940px;
	margin-left: 20px;/* ie only ボックス２倍対策用 */display: inline;
}



/* mds ---------------------------------------------------------------*/
.mds-top01 {
	width: auto;
	height: 30px;
	text-align: left;
	background: url(../images/mds_all.png) no-repeat right 0;
}

.mds-top01 h2 {
	width: 85%;
	height: 30px;
	padding-left: 24px;
	background: url(../images/mds_all.png) no-repeat left 0;
	font-size: 110%;
	font-weight: bold;
	color: #ffffff;
	line-height: 30px;
}

/* module ------------------------------------------------------------*/

.module {
	margin: 0 0 10px;
	width: 100%;
	background: #fff;
}

.module-inner {
	width: auto;
	width: -moz-available;
	border: 4px solid #2A73B5;
	padding: 10px;
	text-align: left;
}

/* ul ------------------------------------------------------------*/
ul li {
	list-style-type: disc;
	list-style-position: inside;
}

ul.list-a {
	margin-bottom: 10px;}
	
ul.list-b {
	margin-top: 5px;}

ul.list-a li,
ul.list-b li,
ul.list-c li {
	list-style-position: outside;
	margin-left: 25px;
	padding-bottom: .5em;
	font-size: 93%;
	line-height: 1.5;
}


/**********************************************************************/
/* フッタ
***********************************************************************/
#footer {
	width:980px;
	height: auto;
	margin: 0 auto;
	background: #085aa5;
}

#footer p.copy {
	float: right;
	margin: 0 10px 0 0;
	line-height:30px;
	color: #FFFFFF;
}



/**********************************************************************/
/* ライン
***********************************************************************/

div.hr {
	clear: both;
	height: 21px;
	background: url(../images/line_dot.png) no-repeat scroll center;
}

div.hr hr {
  display: none;
}


/**********************************************************************/
/* ハック
***********************************************************************/

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { display: inline-block;}

/* Hides from IE-mac \*/
*html .clearfix {
	height: 1%;
}
.clearfix {
	displaly: block;
}
/* End hide from IE-mac */


/* トップへボタン */
p#pPageTop {
	width: auto;
	height: auto;
	text-align: right;
	background: #DBEBFA;
}
p#pPageTop a {
	display: block;
	width: 100px;
	height: auto;
	text-align: center;
	font-size: 90%;
	color: #fff;
	line-height: 2;
	text-decoration: none;
	
	border: 1px solid #aaa;
	
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	behavior: url(PIE.htc);/* 角丸設定 IE用 */
	
	background: #555;
	display:inline-block;
}
p#pPageTop a:hover {
	background: #777;
	text-decoration: underline;
}
p#pPageTop a span {	font-size: 75%;}


/* 画像枠 */
div.imgbox-a {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
div.imgbox-b {
	width: auto;
	width: -moz-available;
	margin: 0 0 10px;
	text-align: center;
}

/* 使用例枠 */
div.mdl-sample {
	width: auto;
	margin: 5px;
	border: 1px solid #CC9966;
	padding: 1px 1px 10px;
	background: #FFF8CB;
}

div.mdl-sample h3 {
	margin-bottom: 1px;
	padding: 0 .5em;
	background: #CC6633;
	font-size: 108%;
	font-weight: bold;
	color: #fff;
	line-height: 2;
}

div.mdl-sample h4 {
	background: #E8BA8C;
	border-left: 6px solid #CC6633;
	font-size: 100%;
	font-weight: bold;
	line-height: 2;
}

/**********************************************************************/
/* 右カラム
***********************************************************************/

table.tbl-login {
	width: 100%;
	line-height: 2;
}

table.tbl-login th { padding-right: 4px;}

	table.tbl-login th.mds {
		border-left: 6px solid #F6ACA8;
		padding-left: 4px;
		font-size: 116%;
		font-weight: bold;
		line-height: 1.4;
	}

	table.tbl-login td p {
		padding: .5em;
		font-size: 90%;
		line-height: 1.6;
	}

table.tbl-login th label {
	white-space: nowrap;}

table.tbl-login td {}

table.tbl-login td input#l-user,
table.tbl-login td input#l-pw {
	width: 140px;
}

table.tbl-login td.btn-outer { padding-top: 4px;}

table.tbl-login td.link-how a {
	font-size: 90%;
}

/**********************************************************************/
/* = INPUT設定（ログインボタン）
***********************************************************************/

/* outer ----------------------------------------*/ 
input.btn_search {
	position:relative;
	height: 24px;
	line-height: 24px;
	padding-top: 1px\9;
	
	background: #F3F3F3;
	border:1px solid #999;
	font-weight:bold;
	color: #333;
	cursor: pointer;

	behavior: url(PIE.htc);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

/* hover ----------------------------------------*/ 
input.btn_search:hover {
	border:1px solid #666;
	color: #f00;
}

/* ログイン */
.w_login { width: 100px;}


/**********************************************************************/
/* = A設定（リンクボタン）
***********************************************************************/

div.list-link {	width: 100%;}

div.list-link a {
	position:relative;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
	padding-top: 3px\9;
	
	background: #F3F3F3;
	border:1px solid #999;
	text-align: center;
	font-size: 123%;
	font-weight:bold;
	color: #333;
	text-decoration: none;
	cursor: pointer;

	behavior: url(PIE.htc);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

/* hover ----------------------------------------*/ 
div.list-link a:hover {
	border:1px solid #666;
	color: #f00;
}




/* ul ------------------------------------------------------------*/

ul.list-e {
	margin: 10px 0 20px;}

ul.list-e li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
	padding-bottom: .5em;
	font-size: 100%;
	line-height: 1.6;
}

ul.list-f {
	margin: 10px 0 20px;}

ul.list-f li {
	list-style-type: disc;
	list-style-position: outside;
	margin-left: 30px;
	padding-bottom: .5em;
	font-size: 93%;
}

ul.chg-type { margin: 0 10px 0;}
	
ul.chg-type li {
	list-style-type: decimal;
}

p.mds-a {
	margin: 10px 0;
}


/* box ------------------------------------------------------------*/
div.wrap-box-outer {
	width: 100%;
	width: -moz-available;
	margin: 0 0 20px;
	padding: 0 20px;
}

div.wrap-box {
	float: left;
	width: 300px;
	background: #fff;
}

/* green */
div.wrap-box div.box-mds {
	width: auto;
	height: 35px;
	background: url(../images/box_green.png) no-repeat 0 0;
}

div.wrap-box div.box-cont {
	width: 100%;
	height: auto;
	background: url(../images/box_green.png) no-repeat 0 bottom;
}

/* orange */
div.wrap-box div.box-mds2 {
	width: auto;
	height: 35px;
	background: url(../images/box_orange.png) no-repeat 0 0;
}

div.wrap-box div.box-cont2 {
	width: 100%;
	height: auto;
	background: url(../images/box_orange.png) no-repeat 0 bottom;
}

/* 共通 */
div.wrap-box div.box-mds p,
div.wrap-box div.box-mds2 p {
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	font-size: 123%;
	font-weight: bold;
	color: #fff;
}

div.wrap-box div.box-cont p,
div.wrap-box div.box-cont2 p {
	padding: 5px 15px 15px;
	font-size: 93%;
	line-height: 1.6;
}

div.wrap-box div.box-cont2 p img {
	float: left;
}

/* 問合わせ */
div.reference-outer {
	width: 100%;
	width: -moz-available;
	padding: 10px 7px;
	padding: 10px 7px 0\9;
	background: url(../images/line_dot.png) repeat-x 0 0;
}

div.reference-outer p {
	margin: 0 0 10px;
	padding-left: 30px;
	background: url(../images/question_mark.png) no-repeat 0 50%;
	font-size: 93%;
	font-weight: bold;
	line-height: 1.3;
}

div.reference-outer p span {
	font-size: 85%;
	color: #ff6600;
}

/* 電話問合わせ */
div.box-tel {
	float: left;
	width: 378px;
	margin-right: 8px;
	background: #e6fafd;
}

	div.box-tel p.mds-tel {
		padding-left: 40px;
		height: 30px;
		line-height: 30px;
		background: url(../images/tel_mark.png) no-repeat 5px 50%;
	}

	div.box-tel p.cont-tel {
		padding: 0 1em;
		background: none;
		font-size: 90%;
		font-weight: normal;
	}

	div.box-tel p.cont-tel span {
		font-size: 100%;
		font-weight: bold;
		color: #f00;}

/* フォーム問合わせ */
div.box-form {
	float: left;
	width: 250px;
	background: #e6fafd;
}

	div.box-form p.mds-form {
		padding-left: 40px;
		height: 30px;
		line-height: 30px;
		background: url(../images/mail_mark.png) no-repeat 5px 50%;
	}

	div.box-form p.cont-form {
		padding: 0 1em;
		background: none;
	}

	div.box-form p.cont-form a {
		background: none;
		font-size: 100%;
		font-weight: normal;
	}


/* ul ------------------------------------------------------------*/

ul.list-footer {
	width: 100%;
	height: 30px;
	background: #00549f;
}

ul.list-footer li {
	float: left;
	list-style-type: none;
	font-size: 100%;
}

ul.list-footer li a {
	padding: 0 1em;
	white-space: nowrap;
	color: #fff;
	line-height: 30px;
}


/**********************************************************************/
/* = 地域安全マップ　saftymap.html
***********************************************************************/

p.mds-tbl {
	margin: 0 0 5px;
	font-size: 116%;
	font-weight: bold;
	color: #054e9b;
}

table.tbl-map {
	width: 100%;
	margin: 0 0 20px;
	font-size: 85%;
}

table.tbl-map th {
	padding: 4px 6px;
	text-align: center;
	background: #e8ba8c;
	border: 1px solid #ddd;
	font-weight: bold;
	white-space: nowrap;
}

table.tbl-map td {
	padding: 4px;
	background: #fff8cb;
	border: 1px solid #ddd;
}

/* イメージボックス */
div.img-outer {
	width: 100%;
	text-align: center;
	margin: 0 0 20px;
}